import 'flutter_paid_platform_interface.dart';

class FlutterPaid {
  Future<String?> getPlatformVersion() {
    return FlutterPaidPlatform.instance.getPlatformVersion();
  }

  Future<String?> paid() {
    return FlutterPaidPlatform.instance.paid();
  }
}
